body{               
    font-family: Verdana, Geneva, sans-serif !important;
    color:#707070 !important;
}
.clickable{
    cursor: pointer;
}
.full-responsive-image{
    width: 100%;
}
.cust-center{
    margin-left: auto;
    margin-right: auto;
}
.bg-dark-custom{
    background:#4b4a4a;
}
.bg-gray{
    background:#e1e1e1;
}
.no-padding{
    padding: 0 !important;
}
ul li {
    list-style: none;
}
.vacancies ul li {
    list-style: circle;
}
a{
    text-decoration: none;
    cursor: pointer;
}
a:hover{
    text-decoration: none;
    cursor: pointer;
    color: white;
}
.float-left{
    position: relative;
    float: left;
}
.half-responsive{
    width: 50%;
}
.padding-left-none{
    padding-left: 0px;
}
.padding-right-none{
    padding-right: 0px;
}
.red , .error{
    color: #ee3a43 !important;
}
.bg-red{
    background: #ee3a43 !important;
}
.bold{
    font-weight: bold;
}
.italic{
    font-style: italic;
}  
.text-sm{
    font-size: 14px;
} 
.fill{
    flex: 1;
}
.clearfix{    text-align: justify;padding: 0;}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
  }
.g-recaptcha {
    display: inline-block !important;
    display: none;
}
.cursor{cursor:pointer;}
.modal-backdrop {
    display: none !important;
  }
#mmModal {
    background: transparent;
    z-index: 2;
}
#mmModal .modal-content {
    width: 100% !important;
}
button.close {
    background: #fff;
    z-index: 1;
    color:  #ee3a43;
    font-size: 24px;
    border-radius: 100%;
    margin-top: -30px;
    margin-right: -47px;
}
.faceIcon{
    font-size:34px !important;
    color:#3b5998 !important;
}
.youtIcon{
    font-size:34px !important;
    color:#c4302b !important;
}